## twodict 1.2

=== debian/changelog ===
twodict (1.2-5) unstable; urgency=medium

  * Team upload.
  * Remove old ref. to Python2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 19 Apr 2025 15:47:05 +0200

twodict (1.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 18:48:28 +0100

twodict (1.2-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Timo Röhling ]
  * Import abstract base classes from collections.abc (Closes: #1001489)
  * Bump Standards-Version to 4.6.0
  * Bump debhelper compat to 13
  * Upgrade d/watch to version 4 format

 -- Timo Röhling <roehling@debian.org>  Sun, 20 Feb 2022 20:13:51 +0100

twodict (1.2-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 16:43:42 +0200

twodict (1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #886730)
  * Build python3 & python2 modules.
    Note: python2 is required by youtube-dl-gui

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 09 Jan 2018 12:24:39 +0100
