=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
  https://github.com/MrS0m30n3/twodict/tags .*/v?(\d\S*)\.tar\.gz
